mshd.net
当前位置:首页 >> win7装CAD2006时老是出现"已终止安装2006 请检查C:... >>

win7装CAD2006时老是出现"已终止安装2006 请检查C:...

先到bin文件夹,\acadFeui\acad.msi,然后右击属性在兼容性里“以兼容模式运行这个程序”划勾重启电脑,至于下面说win7装不上2006纯属扯淡!!不懂装懂。我win7装06加探索者和天正用了4年了!

.NET Framework Runtime 1.1 版本比你机子里面的版本低,直接跳过这个安装就可以了。 直接打开x:\autocad2006\Bin\acadFeui\acad.msi,直接安装就可以了!!!

你安路径点进去查看那个文件会发现一堆英文,介绍的就是为什么安装不了,他是说缺少.NET Framework Runtime 1.1 Language Pack 解决方法:下载安装.NET Framework Runtime 1.1 Language Pack ,我就不发下载链接了,会吞,你自己百度一下下一个...

第一步:激活Administrator账号。 1. 右键单击“计算机”→“管理”,双击“本地用户和组”→“用户”,在右边列出的帐号中右键单击“Administrator”→“属性”,在弹出的界面中取消勾选的“帐号已禁用” 2. 开始--->关机--->切换用户,选择Aministrator账号登陆...

安装CAD2006的时候它提示我"已终止Auto CAD2006-Simplified Chinese 安装 请检查 C:\Users\hu\AppData\Local\Temp\Auto CAD2006 Setup.log" 检查控制面板——添加删除程序卸载所有版本的NET Framework 单击windows开始图标——执行“运行”——输入msiex...

先解压镜像文件 ,然后以管理员身份登录电脑,选在ACAD那个文件安装

这个问题我已解决,网上说的那些都没用。我是win7 64位,问题和你的一样。我的解决方法是先打开support——>进入dotnetfx,找到dotnetfx和NDP1.1sp1-KB867460-X86,分别安装完以后重启电脑,然后你再装一遍CAD,然后就成功了!

好吧,在64位系统安装2006版本32位的,这个就算安装了也没有用的打不开的。 64位的autocad版本最低的是2008版本,你换版本安装吧。 点击我的百度id,进入我的百度空间,可以看到autocad2008版本64位及注册机,点击下载,注册机解压后,里面有注...

解决方法如下: 1、右击该程序,点击属性; 2、点击兼容性选项卡; 3、点击勾选以兼容模式运行这个程序; 4、下方列表选择windows xp (service pack3),点击确定即可。

WIN7 64只能使用07以上版本的CAD

网站首页 | 网站地图
All rights reserved Powered by www.mshd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com